<h2> Employee Details </h2>

<hr/>
<div *ngIf="employee">
    <div>
        <label><b>Employee Name: </b></label> {{employee.name}}
    </div>

    <div>
        <label><b>Employee Position: </b></label> {{employee.position}}
    </div>
    <div>
        <label><b>Salary: </b></label> {{employee.salary}}
    </div>
    <div>
        <label><b>Department: </b></label> {{employee.department}}
    </div>
    <div>
        <label><b>JoinDate: </b></label> {{employee.joinDate}}
    </div>
</div>

<br>
<br>
<button (click)="list()" class="btn btn-primary">Back to Employee List</button> <br>